ENVIRONMENTS = {
  "test" => {
    "host" => "visionsunite_test@drutopia.org",
    "path" => "/home/visionsunite_test/site/web",
    "drush" => "/home/visionsunite_test/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
  "live" => {
    "host" => "visionsunite_live@drutopia.org",
    "path" => "/home/visionsunite_live/site/web",
    "drush" => "/home/visionsunite_live/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
}
TAGNAMES = %w(stable)
DRUPAL = "web"
PROFILE = "drutopia"
BUILDDIR = "/tmp/build"
